Skip to main content

Void a Capture


Use this information to void a capture that was submitted but not yet processed by the processor.

Endpoints

POST /pts/v2/captures/{id}/voids

POST /pts/v2/captures/{id}/voids

The capture response returns {id} as the transaction ID.

Example

{  "clientReferenceInformation": {    "code": "FE5690997"  },  "paymentInformation": {    "card": {      "expirationYear": "2033"    }  }}
{  "_links": {    "self": {      "method": "GET",      "href": "/pts/v2/voids/7025612536246445304953"    }  },  "clientReferenceInformation": {    "code": "FE5690997"  },  "id": "7025612536246445304953",  "orderInformation": {    "amountDetails": {      "currency": "THB"    }  },  "status": "VOIDED",  "submitTimeUtc": "2024-06-02T18:08:59Z",  "voidAmountDetails": {    "currency": "THB",    "voidAmount": "10"  }}
FieldTypeDescription
clientReferenceInformation.code
paymentInformation.card.expirationYear

Last published: September 29, 2026